{% extends "navbar.html" %}
{% block content %}
{% load static %}

<div class="container">
    <div class="row">
        <div style="margin: 40px 0;" class="col-md-4 col-sm-4">
            <div class="row">
                    <div class="img2">
                            <br>
                            <img src="{% static 'img/foto1.JPG' %}" class="img-responsive">
                        </div>
            </div>
            <div class="row">
                    <div class="col-md-4 col-sm-4 white">
                        <a href="https://www.instagram.com/talizaayu/" target="_blank">
                            <div class="socmed">
                                <img src="{% static 'img/ig.png' %}" alt="ig" class="img-responsive" />
                            </div>
                        </a>
                    </div>
                    <div class="col-md-4 col-sm-4 white">
                        <a href="https://twitter.com/talizaayu" target="_blank:">
                            <div class="socmed">
                                <img src="{% static 'img/twitter.png' %}" alt="twitter" class="img-responsive" />
                            </div>
                        </a>
                    </div>
                    <div class="col-md-4 col-sm-4 white">
                        <a href="https://line.me/ti/p/hIpA1cGnnx" target="_blank:">
                            <div class="socmed">
                                <img src="{% static 'img/line.png' %}" alt="line" class="img-responsive" />
                            </div>
                        </a>
                    </div>
                </div>
        </div>
        <div style="margin: 40px 0;" class="col-md-8 col-sm-8 text-center">
            <div class="row">
            <div class=" col-md-12 col-sm-12 white">
                    <br><br><br><br><br><h1 class="text-center">TALIZA AYU</h1><br><br>
                <p>
                    Hi! My name is Taliza Ayu. I am 18 years old.
                    <br>I am an undergraduate student at Faculty of Computer Science, University of Indonesia.
                    <br>I am currently majoring in Information System. Academically, I am interested in
                    <br>designing, editing, and digital marketing.
                </p>
                <br><br>
                <p><a href="https://goo.gl/maps/NyGkaWRBvkB2" target="_blank"> Jakarta, Indonesia</a> </p>
                <p>Contact me :</p>
                <p>+6282179433818</p>
                <p class="mb-0">taliza.ayu@ui.ac.id</p><br><br><br><br><br></div>
            </div>
            </div>

        </div>
    </div>

{% endblock %}